﻿.black { font-family:Arial; font-size:12px; color: #FFFFFF; background-color: #587992; border-bottom: solid 1px #fff; border-top: solid 1px #fff; border-left: solid 1px #fff; border-right: solid 0px #fff !important; height: 20px; position: relative; z-index: 10; }
/*.mega-menu{ height:20px; margin:0px; padding:0px; overflow:hidden; }*/
.mega-menu {
    direction: rtl;
    display: table;
    height: 20px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 100%;
}
/*.mega-menu-li{ display:inline-block; float:right; height:16px; padding:2px 0px;  }*/
.mega-menu-li {
    display: table-cell;
    height: 16px;
    padding: 2px 0;
    width: auto;
}
.mega-menu-li:hover{ background-color:#C5D4DF;color:#002a52;}
.mega-menu-li a{color: #FFFFFF; display: block; padding: 0px 0px 0px 0px; text-decoration: none; border-left:solid 1px #fff;text-align:center;cursor:pointer;cursor:hand;}
.mega-menu-li a:hover{color:#002a52;border-left:solid 1px #C5D4DF ;}
.mega-menu-li a.bold { font-weight: bold; }
.mega-menu-li:last-child a{color: #FFFFFF; display: block; padding: 0px 16px 0px auto; text-decoration: none; border: 0px !important;}

.mega-menu-group{display:none; width:981px; left:-162px; position:absolute; top:20px; background-color:#C5D4DF; }
.mega-menu-group-ul{display:inline; float:right; width:auto; height:auto; padding-left:0; padding-right:0px; padding-bottom:30px; padding-top:10px; }
.subhead{text-align:right; color: #002A52;  float: none; font-size: 14px; font-weight: bold; list-style: none outside none; margin: 0; padding: 0px 10px 5px 0px;}
.mega-menu-group-li{ margin:0px; float:right; display:inline; width:220px; margin:0 22px 0 0; min-height:110px;padding-top:10px;}
.mega-menu-link{text-align:right;width:220px;display:inline-block; padding:1px;}
.mega-menu-link-li{display:inline-block; direction:rtl; width:210px;height:auto;  margin-bottom:2px; float:right; background-color:#BACBD7;}
.mega-menu-link-li a:hover{background-color:#587992 ; color:#fff !important;}
.mega-menu-link-li a{background-color:#BACBD7; direction:rtl;color:#002A52 !important; border:0px !important; padding:2px 10px 2px 0; margin:0px; display:block;text-align:right;white-space:normal;}
.mega-menu-li.lastLi a{border-left: 0px;}

table {
    border-collapse: collapse;
}